G21-2023 - Feature #913
Feature # 889 (In Progress): Wiki Editing Page

Feature # 908 (New): Wiki Update (1) - Members, pictures, team organization, project

Ayato's Tasks

12/21/2023 03:27 PM - Satya Sai Abhiram OGGU

Status: Resolved Start date: 12/21/2023
Priority: Normal Due date: 12/28/2023
Assignee: Ayato KOTSUGI % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 10.00 hours
Description

¢ In the "About Us" page, Add members in the roles table. Update the information of the duties in bulleted points for each roles.
¢ Add contact information in a cell below the names of the "About Us" page.

History

#1 - 12/21/2023 03:36 PM - Satya Sai Abhiram OGGU
- Assignee set to Ayato KOTSUGI

#2 - 12/21/2023 11:07 PM - Ayato KOTSUGI

- Status changed from New to In Progress

#3 - 01/04/2024 05:20 PM - Ayato KOTSUGI
- % Done changed from 40 to 80

#4 - 01/04/2024 05:20 PM - Ayato KOTSUGI
- % Done changed from 80 to 100

#5 - 01/04/2024 05:22 PM - Ayato KOTSUGI

- Status changed from In Progress to Resolved

05/03/2025 1/1



http://www.tcpdf.org

